# projet_demineur_iut
Mine sweeper made with C and SDL for school. I was alone and got 16/20.
This is my first computer software.

It's quite complicated, but it works for the most part. You are welcome to finish it, the "autozero" function is not finished.
